/*body{
    background:#475f77;
}*/

.container{
    display:inline-block;
    vertical-align:top;
    width:100%;
    position:absolute;
    top:0px;
    right:0px;
    z-index:1;
    margin:auto;
    background-image: url(/sites/all/themes/ko/i/ko-logo-white.jpg);
    background-position: center center;
    background-repeat: no-repeat;
}

.searchbox{
    position:relative;
    min-width:50px;
    width:0%;
    height:50px;
    float:right;
    overflow:hidden;
    
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}

.searchbox-input{
    top:0;
    right:0;
    border:0;
    outline:0;
    background:#fff; /*#dcddd8*/
    width:100%;
    height:50px;
    margin:0;
    padding:0px 55px 0px 20px;
    font-size:20px;
    color:#ff3333;
}
.searchbox-input::-webkit-input-placeholder {
    color: #ffcccc;
}
.searchbox-input:-moz-placeholder {
    color: #ffcccc;
}
.searchbox-input::-moz-placeholder {
    color: #ffcccc;
}
.searchbox-input:-ms-input-placeholder {
    color: #ffcccc; /*#d74b4b*/
}

.searchbox-icon,
.searchbox-submit{
    width:50px;
    height:50px;
    display:block;
    position:absolute;
    top:0;
    font-family:verdana;
    font-size:22px;
    right:0;
    padding:0;
    margin:0;
    border:0;
    outline:0;
    line-height:50px;
    text-align:center;
    cursor:pointer;
    background: #fff;
    color: #ff3333;
}

.searchbox-open{
    width:100%;
}

.byline{
  position:absolute;
  top:150px;
  left:30%;
  text-align:center;
  font-size:18px;
}
.byline a{
  text-decoration:none;
  color: #d74b4b;
}